/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:980px; background:#2c2c2a}
html, input, textarea	{	 font-family:Tahoma, Geneva, sans-serif;
		color:#787774;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#a61d00; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#a61d00; background:url(images/marker1.gif) top left no-repeat; padding-left:12px; background-position:0 5px; text-decoration:none; font-weight:bold  }
.link:hover{text-decoration:underline }
.link1{ color:#2c2c2a; font-weight:bold}
.link2{ color:#fff; font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
.link2:hover{text-decoration:underline }
.link3{ color:#fff; font-family:Arial, Helvetica, sans-serif; }

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 12px; margin:0; padding-left:12px; }
#content ul li strong{color:#9d1801;} 
#content ul li a{color:#787774; text-decoration:none; line-height:2.5em} 
#content ul li a:hover { text-decoration: underline; }

#content .ul{margin:0; padding:0; list-style:none;}
#content .ul li{background:url(images/tail4.gif) bottom left repeat-x; padding-left:1px; }
#content .ul .last{background:none}
#content .ul li a{background:url(images/marker2.gif) top left no-repeat; background-position:0 3px; margin:0; padding-left:12px; color:#787774; font-weight:bold; text-decoration:none; line-height:2.54em; font-size:.916em} 
#content .ul li a:hover { text-decoration: underline; }

#content1 ul{margin:0; padding:0; list-style:none;}
#content1 ul .last{background:none }
#content1 ul li{background:url(images/tail2.gif) bottom left repeat-x; padding-left:1px; }
#content1 ul li a{background:url(images/marker2.gif) top left no-repeat; background-position:0 3px; margin:0; padding-left:12px; color:#787774; font-weight:bold; text-decoration:none; line-height:2.54em; font-size:.916em} 
#content1 ul li a:hover { text-decoration: underline; }

.link-1 { display:block; float:right; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; padding:0 8px 0 9px; line-height:28px}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:0.75em; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif }
#header .logo{ position:absolute }
#header .img1{ position:absolute; margin:279px 0 0 306px }
#header .img2{ position:absolute; margin:296px 0 0 826px }
#header .img3{ position:absolute; margin:322px 0 0 903px }
#header .icon{ position:absolute; margin-top:163px }
#header .indent{margin:172px 0 0 22px; position:absolute; width:947px}
#header .indent1{margin:279px 0 0 0; position:absolute; width:288px; background:url(images/bg_block.gif);  height:311px}
#header .indent-block{padding:25px 52px 0 23px}
#header .menu{padding:0 0 0 324px}
#header h2{color:#9d1901; font-size:2em; margin-bottom:5px; line-height:1.2em }

#header h1{color:#86592f; font-weight:normal; font-size:3em; margin-bottom:13px; line-height:.8333em; font-family:"Times New Roman", Times, serif  }


#header .ul{margin:0; padding:0; list-style:none;}
#header .ul li{ margin:0; display:inline; float:left; background:url(images/bg_menu.gif) top right no-repeat; padding-right:1px}
#header .ul .last{ margin:0; display:inline; float:left; background:none; padding-right:0}
#header .ul li a{color:#757575; background:url(images/bg_menu1.gif) top left repeat-x; text-decoration:none; display:block; float:left; line-height:34px; font-size:1.08em; text-transform:uppercase; padding:24px 17px 0 17px} 
#header .ul li a:hover { color:#292929; text-decoration:none; background:url(images/bg_menu-act.gif) top left repeat-x;}
#header .ul li a.current{ color:#292929; text-decoration:none; background:url(images/bg_menu-act.gif) top left repeat-x;  }

#header .ul1{margin:0; padding:0; list-style:none;}
#header .ul1 li{background:url(images/tail.gif) bottom left repeat-x; }
#header .ul1 li a{background:url(images/num1.gif) top left no-repeat; margin:0; padding-left:25px;  color:#29120e; text-decoration:none; line-height:3em; font-weight:bold; font-family:Tahoma, Geneva, sans-serif} 
#header .ul1 .li a{background:url(images/num2.gif) top left no-repeat; } 
#header .ul1 .li1 a{background:url(images/num3.gif) top left no-repeat; } 
#header .ul1 .li2 a{background:url(images/num4.gif) top left no-repeat; } 
#header .ul1 .li3 a{background:url(images/num5.gif) top left no-repeat; }
#header .ul1 .li4 a{background:url(images/num6.gif) top left no-repeat; } 
#header .ul1 li a:hover { text-decoration:none; color:#9d1901 }



/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont.gif);}
#content .indent-main{padding:35px 0 45px 0}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 26px 32px 0}
#content .img-left1{ float:left; margin:0 20px 18px 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h2{color:#515050; font-size:2em; margin-bottom:17px; line-height:1.2em }
#content h5{color:#9d1900; font-size:1em;}
#content h4{color:#787774; font-size:1em; margin-bottom:17px;  }
#content h4 span{color:#9d1900 }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}

#content .indent{padding:0 0 0 0}
#content .indent1{padding:0 0 0 248px}

.txt{ color:#9d1900; font-weight:bold}
.txt a{ color:#9d1900}

.txt1{ color:#2c2c2a; font-family:Arial, Helvetica, sans-serif}
.txt1 a{ color:#2c2c2a}


/*content1*/
#content1{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont1.gif); color:#636056}
#content1 .bg-cont1{ background:url(images/bg_cont1-top.gif) top left repeat-x}
#content1 .indent-main{padding:35px 0 45px 0}
#content1 .title{ background:url(images/tail1.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:11px }
#content1 .title h2{ margin-bottom:0 }
#content1 .img-left{ float:left; margin:0 20px 16px 0}
#content1 .img-indent{ margin:0 0 16px 0}
#content1 p{ margin:0 0 17px 0}
#content1 .p{ margin:0}
#content1 .p1{ margin:0 0 17px 0}
#content1 h2{color:#666256; font-size:2em; margin-bottom:21px; line-height:1.2em }
#content1 h4{color:#787774; font-size:1em; margin-bottom:13px;  }
#content1 h5{color:#9d1900; font-size:1em;}
#content1 .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}

#content1 .indent{padding:0 0 0 0}

/*box*/
.box{ background:#EAE4E0; width:100%;}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(images/border_left.gif) left repeat-y;}
.box .border-right {background:url(images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:0 0 0 0; }


/*footer*/
#footer { color:#787774; font-size:0.75em; background:url(images/bot.gif) top repeat-x; font-family:Arial, Helvetica, sans-serif }
#footer .indent-footer{ padding:21px 57px 0 0;}
#footer span {color:#8e8e8d}  
#footer a {color:#787774; text-decoration:none}  
#footer a:hover {  text-decoration:underline}

#footer ul{margin:0; padding:0; list-style:none; font-family:Tahoma, Geneva, sans-serif;}
#footer ul li{ margin:0; display:inline; background:url(images/bg_li.gif) center left no-repeat; float:left}
#footer ul li a{color:#817c6d; text-decoration:none; display:block; float:left; padding:2px 10px 2px 10px} 
#footer ul li a:hover { text-decoration:none; color:#9b9994 }
#footer ul .first{background:none;}
#footer ul .first a{ padding-left:0}
#footer ul li .current{ text-decoration:none; color:#9b9994  }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-right:20px; float:left}
.h{ height:40px}
.h1{ height:35px; background:url(images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:40px}
.block-contact1 span{ float:right; margin-right:0}
.input{
   	border:none; 
	background:none;
	width:200px; height:17px;
	font-size:1em;
	color:#6f6f6f;
	padding-left:10px;
	vertical-align:middle;
	margin-right:15px;
	padding-top:3px;
	padding-bottom:3px;
}input{
	width:270px; height:17px;
	font-size:1em;
	padding-left:7px;
	padding-top:3px;
	padding-bottom:3px;
}
textarea{
	width:268px; height:100px;
	font-size:1em;
	padding-left:7px;
	padding-top:2px;
	margin-bottom:11px;
	overflow:auto}